<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4ce929e78621996bab403dd1a064020">
  <dict>
    <!--2021-09-17 15:21:36.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:21:36.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:36.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:21:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:21:36.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-09-17 15:21:36.000-->
    <string key="virtualnet_operatorname">48</string>
    <!--2021-09-17 15:21:36.000-->
    <string key="voicemail_carrier">Three IE</string>
    <!--2021-09-17 15:21:36.000-->
    <string key="voicemail_number">171</string>
    <!--2021-09-17 15:21:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
